Re: 如何讓 Harmony 專案使用舊的 PLIB 函數?

作者 Ryang 於 2018年07月02日 13:05:36
可以的,如果安裝 XC32 v2.0 較新版的 COmpiler,因為不支援 Peripheral LIB,請獨自安裝 的 Peripheral Libraries (V1.0.0) 並將 XC32 的 LIB Path 指給 Peripheral LIB。

或使用 XC32 v1.34 的版本。

附加檔案:



jpg  擷取.JPG (30.47 KB)
16_5b39b2a011bf6.jpg 1103X165 px

來自: http://www.microchip.com.tw/newbb/viewtopic.php?forum=8&topic_id=22339&post_id=78319